@font-face {
	font-family:'EndzoneSansCond Light';
	src: url(../../fonts/5247/CS0599932_EndzoneSansCond-Light.otf);
}

@font-face {
	font-family:'EndzoneSansCond Medium';
	src: url(../../fonts/5247/CS0599932_EndzoneSansCond-Medium.otf);
}

@font-face {
	font-family:'EndzoneSansCond Bold';
	src: url(../../fonts/5247/CS0599932_EndzoneSansCond-Bold.otf);
}

.wrapper {background-color:#e1e1e1; max-width:600px; margin:0 auto; padding-bottom:25px; overflow:hidden;}
.wrapper.page {padding:18px;}
.page-head {background-color:#fff; margin-bottom:10px;}
.page-head img {padding:10px 13px; width:120px; height:120px; }
.page-body {background-color:#fff; font-family:'EndzoneSansCond Light'; font-size:23px; color:#000; padding:20px;}
.page-body a {color:#1111ff;}
.page-body a:hover {text-decoration:none;}
.page-body p {margin-bottom:20px;}
.page-body .title {font-family:'EndzoneSansCond Medium'; margin:10px 0 25px;}
.page-body .title.error {text-align:center; width:83%; margin:50px auto;}
.page-body .email-address {font-family:'EndzoneSansCond Medium';}
.page-body input[type="checkbox"] {display:none;}
.page-body input[type="text"] {height:27px; border:1px solid #e1e1e1; width:80%; padding-left:5px; font-family:'EndzoneSansCond Light'; margin-top:15px; font-size:23px;}
.page-body label {margin:20px 0; cursor: pointer; position: relative; padding-left:29px; height:30px; }
.page-body label:before { background: url(../../images/5247/CS0599932_radio-btn.png) left 0 no-repeat; content:''; width:20px; height:23px; position:absolute; left:0; top:3px; display:inline-block; line-height:12px; margin-right:12px; padding-right:25px; }
.page-body input[type="checkbox"]:checked + label:before {content:'\2714'; text-align:right;}
.legal {font-size:17px; margin-top:20px;}
.btn-gold {min-width:153px; margin:20px 0 0 0; padding:6px; text-align:center; background-color:#ffc20e; color:#000; border:none; appearance:none; font-family:'EndzoneSansCond Medium'; text-transform:uppercase; font-size:23px; cursor:pointer;}
.error-msg {color:red; font-family:'EndzoneSansCond Light'; font-size:17px; padding-top:5px;}
.note {font-family:'EndzoneSansCond Light'; font-size:20px; margin-top:30px; padding-left:5px;}
.note span {font-family:'EndzoneSansCond Bold';}
a.steelers-link {color:#000;}
.social-title {text-transform:uppercase; margin-top:40px; font-family:'EndzoneSansCond Medium';}
.social a { display:inline-block; text-indent:-9999px; margin-right:25px;}
.twitter {background: url(../../images/5247/CS0599932_social-sprite.png) no-repeat 0 0; width:37px; height:37px;}
.pinterest {background: url(../../images/5247/CS0599932_social-sprite.png) no-repeat 0 -40px; width:26px; height:38px;}
.instagram {background: url(../../images/5247/CS0599932_social-sprite.png) no-repeat 0 -81px; width:38px; height:39px;}
.facebook {background: url(../../images/5247/CS0599932_social-sprite.png) no-repeat 0 -121px; width:19px; height:39px;}
.steelers {background: url(../../images/5247/CS0599932_social-sprite.png) no-repeat 0 -161px; width:38px; height:39px;}


.hero-info {font-size:30px; text-align:center;font-family:'EndzoneSansCond Light'; text-transform:uppercase;letter-spacing:1px; line-height:30px; padding: 15px 0 0 0;}
.hero-info p {margin:0;}
.hero-info p.offers-sub {margin-top:15px; font-size:23px; line-height:25px;}
.hero-info p a {color:#0000ff;}
.hero-info p a:hover {text-decoration:none;}
.hero-info span {font-family:'EndzoneSansCond Bold'; }
.hero-info img {margin-top:15px; display:inline-block;}
.required-field {float:right; font-family:'EndzoneSansCond Light'; margin-right:23px; font-size:20px; margin-bottom:10px;}
.required-field span {color:#ed1c24;}
.form-group {font-family:'EndzoneSansCond Medium'; font-size:24px; text-transform:uppercase; margin-bottom:25px; clear:both; width:97%; position:relative; padding-left:25px;}
.form-group label {text-align:right; padding-right:10px;}
.form-group input {width:95%; height:28px; border:none; background-color:#fff; border-radius:0; font-family:'EndzoneSansCond Light'; font-size:24px; padding-left:5px; display:block; float:left;}
.form-group span.asterisk { display:block; color:red; font-size:35px; float:left; height:30px; padding:5px 0 0 5px;}
.form-group .helper {font-family:'EndzoneSansCond Light'; font-size:12px;  font-size:18px; text-transform:none;}
.form-group span.helper {display:inline-block;}
.form-group p.helper {display:none;}
.form-group.min-margin {margin-bottom:5px;}
.form-group.country {clear:none; float:left;}
.form-group.country label {width:15%;}
.form-group.country select {width:15%;}
.form-group.first-name {width:47%; float:left;}
.form-group.last-name {width:50%; float:left; padding-left:5px; clear:none;}
.form-group.first-name input, .form-group.last-name input {width:93%;}
.form-group.medium {width:40%; float:left;}
.form-group.medium input {width:92%;}
.form-group.large {width: 66.5%;float: left;}
.form-group.large select {width:95%;}
.form-group.large .asterisk {float:right; padding: 31px 5px 0 0;}
.form-group.medium .asterisk {float: right;padding: 31px 5px 0 0;}    
.form-group.small {width:27.5%; float:left; clear:none; padding-left:5px;} 
.form-group.small select {width:92%;}
.form-group.state, .form-group.players {clear:none; }
.form-group.medium select {width:92%;}
.ui-state-default {display:block;}
.slash {float:right; padding-top:28px; font-family:'EndzoneSansCond Light';}
.form-group.engPref {clear: none;float: left;}
    .form-group.engPref label {
        width: 100%;
    }
    .form-group.engPref select {
        width: 18%;
    }
.form-group.full .asterisk {
    float: right;
    padding: 31px 5px 0 0;
}

/*jquery ui for select overrides*/
.ui-corner-all {border-radius:0;}
.ui-state-default {border:none; background-color:#fff; height:28px; opacity:1;}
.ui-state-hover {background:#fff;}
.ui-selectmenu-button span.ui-selectmenu-text {padding:0 0 0 5px; line-height:inherit; font-family:'EndzoneSansCond Light'; text-transform:none;}
.ui-selectmenu-button span.ui-icon {background:url(../../images/5247/CS0599932_select-arrow.png) right center no-repeat #c8c8c8; right:0; top:0; bottom:0; left:auto; margin-top:0; width:28px; height:28px; }
.ui-menu .ui-menu-item {font-family:'EndzoneSansCond Light'; font-size:24px;}
.ui-selectmenu-menu .ui-menu {height:160px;}
#ddGender-menu {height:auto;}


.checkbox-section {clear:both; padding-top:4px; font-family:'EndzoneSansCond Medium'; font-size:18px;}
.checkbox-section-top {text-align:center; margin-bottom:15px;}
.checkbox-section-top img {display:inline-block; vertical-align:middle; padding-left: 15px; padding-bottom:3px;}
.everything-title {font-size:38px; font-family:'EndzoneSansCond Bold'; text-transform:uppercase; letter-spacing:1px; line-height:29px; margin-bottom:15px;}
.everything-title img {margin-top:15px; display:inline-block;}
.checkbox-section input[type="checkbox"] {display:none;}
.checkbox-section label {position:relative; text-transform:uppercase; padding-left:35px;font-size:23px; }
.checkbox-section label:before {background-color:#fff; content:''; width:25px; height:25px; position:absolute; left:0; top:0; display:inline-block; }

.checkbox-section label img {display:inline-block; vertical-align:middle; margin-left:10px; width:42px; height:42px;}
.checkbox-section input[type="checkbox"]:checked + label:before {content:'\2714'; line-height:28px; text-align:center;}
.checkbox-section input[type="checkbox"]:checked + input[type="hidden"] + label:before {content:'\2714'; line-height:28px; text-align:center;}

.checkbox-group {width:47%; float:left; margin-top:30px;}
.checkbox-group.second {clear:both;}
.checkbox-group label {margin:0 0 10px 60px; display:block; width:100%;}
.image-box {width:30%; height:85px; text-align:right; float:left; margin-right:10px; padding-top:3px;}
.image-box img {display:inline-block;}
.recaptcha-container {margin:5px auto 25px; width:320px; text-align:center;}  /*text-align center may be removed if it interferes with recaptcha*/
.recaptcha-container img {display:inline-block;}
.privacy {color:#939598;font-family:'EndzoneSansCond Light'; width:75%; text-align:center; margin:35px auto 0; font-size:18px; font-weight:normal; }
.privacy a {color:#0000ff;}
.privacy a:hover {text-decoration:none;}
.btn-gold.save {font-family:'EndzoneSansCond Bold'; font-size:28px; width:190px; padding:11px 0 5px; margin:0 auto; display:block;}

.page-body.login p {width:90%;}
.page-body.login p.title {font-size:22px; width:95%; margin-bottom:0;}
.page-body.login p.title-sm {font-family:'EndzoneSansCond Medium';}
.page-body.login p.psw-alt {font-family:'EndzoneSansCond Medium'; margin:20px 0 15px; width:99%;}
.page-body.login label {padding:0; cursor:auto; font-family:'EndzoneSansCond Medium'; font-size:22px; display:block; margin:0; height:auto; line-height:23px;}
.page-body.login label span {font-size:18px;font-family:'EndzoneSansCond Light';}
.page-body.login label:before {content:''; padding:0; margin:0; background:none; width:0; height:0;}
.page-body.login input[type="text"] {margin-top:0; border:1px solid #939598; margin-bottom:20px; width:70%;}
.page-body.login input[type="password"] {margin-top:0; border:1px solid #939598; margin-bottom:20px; width:70%; height:27px; padding-left:5px;}
.page-body.login a.ablock {display:block;}
.page-body.login .btn-gold.psw {padding:6px 11px 4px;}
.page-body.login p.psw-instructions {background-color:#FBC6C8; color:#ed1c24; margin-top:20px; margin-bottom:0; padding-left:10px; width:100%; font-size:26px;}

#changePassword, #changePasswordConfirmation {min-height:202px;}
#changePasswordConfirmation .title {margin-top:0; margin-bottom:15px;}
.forgot {display:block; font-family:'EndzoneSansCond Medium';} 
.page-body.login label span.label-asterisk {color:#ed1c24; font-size:22px; font-style:normal; padding-left:0;}
.page-body.login label span.helper {font-style:normal;font-family:'EndzoneSansCond Light'; font-size:18px;}
.here {padding-left:15px;}
.btn-no-margin {margin:0;}
.page-body.sign-in {margin-top:10px;}
.page-body.sign-in p.psw-alt { margin-top:0;}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .twitter {background: url(../../images/5247/CS0599932_social-sprite@2x.png) no-repeat 0 0; background-size:38px 200px;}
    .pinterest {background: url(../../images/5247/CS0599932_social-sprite@2x.png) no-repeat 0 -40px; background-size:38px 200px;}
    .instagram {background: url(../../images/5247/CS0599932_social-sprite@2x.png) no-repeat 0 -81px; background-size:38px 200px;}
    .facebook {background: url(../../images/5247/CS0599932_social-sprite@2x.png) no-repeat 0 -121px; background-size:38px 200px;}
    .steelers {background: url(../../images/5247/CS0599932_social-sprite@2x.png) no-repeat 0 -161px; background-size:38px 200px;}
}

@media only screen and (max-width:599px) {
    .hero-info span {display:inline-block; padding-bottom:10px;}
    .hero-info br {display:none;}
    .hero-info br.image-break {display:block;}
    .hero-info {text-align:center;}
    .hero-info .offers {width:76%; margin:0 auto;}
    .hero-info img {margin-top:10px;}
    .required-field {margin-top:10px; margin-right:18px;}
    .form-group {padding-left:15px;}
    .form-group.first-name, .form-group.last-name, .form-group.medium, .form-group.large, .form-group.small {width:97%; padding-left:15px;}
    .form-group input, .form-group.first-name input, .form-group.last-name input, .form-group.medium input, .form-group.large input, .form-group.small input {width:93%;}
    .form-group.medium select, .form-group.large select, .form-group.small select {width:93%;}
    .form-group span.helper {display:none;}
    .form-group p.helper {display:inline-block;}
    .form-group.month, .form-group.day {margin-bottom:15px;}
    .form-group.month label, .form-group.day label, .form-group.year label {height:0; padding:0;}
    .slash {display:none;}
    .everything-title {line-height:37px; margin:0 auto; width:80%;}
    .checkbox-group {width:100%;}
    .checkbox-group p {padding-right:10px;}
    .checkbox-section label {margin:0 0 10px 25px; padding-left:50px;}
    .image-box {width:65px; text-align:center; padding-left:10px; margin-right:12px;}
    .everything-mobile {text-align:left; padding-top:10px;}
    .checkbox-section .check-all-label img {display:block; text-align:center; padding-left:10px; margin-right:12px; width:auto; margin-top:10px;}
    .everything-mobile .image-box {height:50px;}
    .checkbox-section-top .everything-mobile img  { display:block; clear:left; float:left;}
    .checkbox-section-top .everything-mobile label {display: inline-block; float:left;}
    .checkbox-section-top .everything-mobile .everything {float:left; width:70%; padding-left:18px;}
}

@media only screen and (max-width:434px) {
    .here {display:block; padding:20px 0 0 0;}
}

@media only screen and (max-width:400px){
    .social a {margin-right:18px;}
    .social .last {margin-right:0;}
    .page-body input[type="text"], .page-body.login input[type="text"], .page-body.login input[type="password"] {width:100%;}
    
}

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
    margin-left:25px;
}

.validation-summary-valid {
    display: none;
}